(function () {
    "use strict";

    angular.module('pos').filter('filterFormadePagamento', filter);
 

    function filter() {

        return function (input, uppercase) {
            input
        };
      
    }

})();

